/* this ain't blue :S */
.bitt-blue {
  color: #125DA4; }

.bitt-green {
  color: #47a447; }

.bitt-red {
  color: #d9534f; }

.for-mobile {
  display: none; }

.navbar-fixed-bottom {
  margin-bottom: 0;
  border-width: 1px 0 0;
  position: fixed;
  right: 0;
  left: 0; }

@media screen and (max-width: 768px) {
  /* ALL MOBILE CHANGES HERE */
  #bitt-header.header {
    /* hide it all */
    display: none;
    /* hide it all */ }

  footer .footer {
    padding-bottom: 5em; }

  .for-mobile {
    display: block; }

  #mobile-bitt-header {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 9998;
    border-top: 1px solid #777777;
    bottom: -1px; }
    #mobile-bitt-header #showLess {
      display: none; }
    #mobile-bitt-header div {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      text-align: center;
      background: #404041;
      border-left: 1px solid #777777;
      padding: 1.2em 0;
      color: #fff;
      position: relative; }
      #mobile-bitt-header div:first-child {
        border-left: none; }
      #mobile-bitt-header div a {
        color: #fff;
        padding: 17.5px; }
      #mobile-bitt-header div #more-menu-overlay {
        background-color: rgba(0, 0, 0, 0.15);
        z-index: 9997;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0;
        opacity: 0;
        transition: opacity 0.2s ease, height 0s ease;
        margin-bottom: 3.65em; }
        #mobile-bitt-header div #more-menu-overlay.show {
          height: 100%;
          opacity: 1; }
      #mobile-bitt-header div #more-menu {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
        transition: all 0.2s ease-in-out;
        visibility: hidden;
        opacity: 0;
        z-index: 9998;
        position: absolute;
        top: -400%;
        right: 1px;
        width: 100%;
        min-height: 215px;
        border-left: inherit;
        padding: 0;
        border-top-left-radius: 15px;
        overflow: hidden; }
        #mobile-bitt-header div #more-menu.show {
          visibility: visible;
          opacity: 1;
          -webkit-transform: scale(1);
          transform: scale(1); }
          #mobile-bitt-header div #more-menu.show div {
            border-left: none;
            border-bottom: 1px solid #777777; }

  #mobile-logo {
    position: absolute;
    top: 0;
    left: 5px;
    max-width: 58px;
    width: 58px;
    height: 40px;
    z-index: 9998; }
    #mobile-logo .logo {
      position: relative;
      width: 100%; }
      #mobile-logo .logo a {
        float: none; }

  .main-header #header h1#logo {
    width: 100% !important;
    text-align: center; }
    .main-header #header h1#logo a {
      width: 100%; }
  .main-header .secondary-navigation {
    float: none;
    z-index: 10; } }
@media screen and (max-width: 480px) {
  #mobile-bitt-header div a {
    font-size: 80%;
    padding: 0; } }